html { 
	background: url("http://weatherinfo.com.au/main_site/images/backgrounds/clear.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body { 
	font-family:sans-serif; 
	color: #FFFFFF; 
	text-shadow: black 0.0em 0.0em 0em;
	width:1024px;
	margin:0px auto;
	padding:0px;
	overflow-x: hidden; 
}
span {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;      
}
.silver_line { 
	position:absolute;
	text-align:center;
	line-height:50px;
	font-weight: bold;
	font-size:125%;
	background-image: url('http://weatherinfo.com.au/main_site/images/silver_line.png');
	background-size: 100% 100%;
	left:0px;
	right:0px;
	bottom:-1px;
	height:1px;
	opacity: 0.3;
}
br {
	line-height:12px;
}
a img
{
     border:0px;
}
a {text-decoration:none; }
a:link { color:#FFFFFF; }
a:visited { color:#FFFFFF; }
a:hover { color:#F0F0F0; }
/*----- Title -----*/
.title_box
{
	position:absolute;
	width:100%;
	height:60px;
	background: rgba(0, 0, 0, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to top right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* Standard syntax */
}
.title
{
	position:absolute;
	text-align:left;
	font-size:150%;
	top:10px;
	left:20px;
}
.title_sub
{
	position:absolute;
	text-align:left;
	font-size:100%;
	top:38px;
	left:20px;
	opacity: 0.3;
}
/*----- Menu -----*/
.menu_top
{
	position: fixed;
    z-index: 999;
	width:100%;
	top:0px;
	left:0px;
	height:50px;
	background: #000000;
	overflow: hidden;
}
#nav {
    text-align: justify;
    min-width: 500px;
    max-width: 900px;
    margin:0px auto;
    padding-left: 0px;
    line-height:50px;
}
#nav:after {
    content: '';
    display: inline-block;
    width: 100%;
}
#nav li {
    display: inline-block;
}
/*----- FAVORITE_CSS -----*/
.fav_main { 
	position:absolute;
	top:50px;
	width:300px;
	height:1520px;
}
.fav_offset
{
	position:absolute;
	left:-300px;
	width:300px;
	height:100%;
	background: rgba(0, 0, 0, 0.4);
}
#add_title_objects
{
	width:100%;
	height:100%;
	background: rgba(0, 0, 0, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* Standard syntax */
}
.fav_add_title
{
	position:absolute;
	text-align:center;
	line-height:50px;
	font-size:130%;
	top:20px;
	left:20px;
	right:20px;
	height:50px;
}
.fav_head {
	position:relative;
	top:0px;
	width:300px;
	height:60px;
	background: rgba(0, 0, 0, 0.4);	
}
.fav_head_text {
	position:absolute;
	text-align:center;
	font-size:150%;
	top:10px;
	left:10px;
	right:10px;
}
.fav { 
	position:relative;
	top:0px;
	width:300px;
	height:130px;	
}
.fav_select { 
	position:relative;
	top:0px;
	width:300px;
	height:130px;
	background: rgba(255, 255, 255, 0.05);	
}
.fav_silver_line { 
	position:absolute;
	text-align:center;
	line-height:28px;
	font-size:90%;
	background: #ffffff;
	background-size: 100% 100%;
	top:0px;
	left:0px;
	right:0px;
	height:1px;
	opacity: 0.1;
}
#weather_objects
{
	width:100%;
	height:100%;
}
.fav_title
{
	position:absolute;
	text-align:left;
	line-height: 50px;
	font-size:130%;
	top:0px;
	left:14px;
	right:20px;
}
.fav_subtitle
{
	position:absolute;
	text-align:center;
	line-height: 25px;
	font-size:100%;
	top:100px;
	left:10px;
	right:10px;
	overflow:hidden;
	text-overflow:ellipsis;
	display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical;
}
.fav_weather_icon
{
	position:absolute;
	text-align:center;
	top:36px;
	left:10px;
	right:20px;
	height:30px;
}
.fav_max_text
{
	position:absolute;
	text-align:center;
	line-height:20px;
	font-size:120%;
	border-radius: 4px;
    background: rgba(204, 0, 20, 0.7);
	top:50px;
	right:10px;
	width:44px;
	height:24px;
}
.fav_min_text
{
	position:absolute;
	text-align:center;
	line-height:20px;
	font-size:120%;
	border-radius: 4px;
    background: rgba(0, 105, 186, 0.7);
	top:50px;
	right:60px;
	width:44px;
	height:24px;
}
.fav_current { 
	position:absolute;
	border-radius: 4px;
    background: rgba(0, 0, 0, 0.7);
	top:50px;
	left:14px;
	width:60px;
	height:30px;
}
.fav_current_text
{
	position:absolute;
	text-align:center;
	line-height: 24px;
	font-size:120%;
	top:2px;
	left:5px;
	width:50px;
	height:20px;
}
/*----- Locations List -----*/
.term_of_service_list
{
	position: relative;
	top:50px;
	width:1024px;
	background: rgba(0, 0, 0, 0.1);
}
/*----- Locations List -----*/
.location_list
{
	position: relative;
	top:50px;
	width:1024px;
	background: rgba(0, 0, 0, 0.1);
}
.nav_list {
    text-align: justify;
    min-width: 500px;
    max-width: 900px;
    margin:0px auto;
    padding-left: 0px;
    line-height:50px;
}
.nav_list:after {
    content: '';
    display: inline-block;
    width: 100%;
}
.nav_list li {
    display: inline-block;
    width: 25%;
    float: left
}
/*----- Search -----*/
#add_search_form {
	position:absolute;
	margin:0px auto;
	text-align:center;
	top:0px;
	left:10px;
	right:10px;
}
.add_search_hint {
	position:absolute;
	margin:0px auto;
	text-align:center;
	top:20px;
	left:20px;
	right:20px;
	font-size:18px;
	height:30px;
	float:center;
    color: #FFFFFF;
    opacity: 0.5;
}
#add_search {
	position:absolute;
	margin:0px auto;
	top:50px;
	left:20px;
	right:20px;
	font-size:20px;
	height:30px;
	width:240px;
	float:center;
	border-radius: 4px;
	border: none !important;
	-webkit-appearance: none;
}
.list_places {
	position:absolute;
	margin:0px auto;
	text-align:left;
	top:94px;
	left:10px;
	font-size:14px;
	height:30px;
	float:center;
    color: #FFFFFF;
    opacity: 0.5;
}
.edit_places {
	position:absolute;
	margin:0px auto;
	text-align:right;
	top:92px;
	right:0px;
	font-size:14px;
	height:30px;
	float:center;
    color: #FFFFFF;
    opacity: 0.5;
}
.edit_locations_buttons  {
	position:absolute;
	top:90px;
	left:0px;
	right:0px;
	height:40px;
	background: rgba(0, 0, 0, 0.9);
}
.edt_delete
{
	position:absolute;
	text-align:center;
	font-size:80%;
    background: rgba(255, 20, 20, 1.0);
	top:8px;
	left:20px;
	width:40px;
	height:10px;
	z-index:100;
	
    padding: 6px 10px 10px 10px; 
    border-radius: 3px;
}
.edt_up
{
	position:absolute;
	text-align:center;
	font-size:80%;
	top:8px;
	right:20px;
	width:0px;
	height:0px;
	z-index:100;
	
	border-left: 16px solid transparent;
  	border-right: 16px solid transparent;
  	border-bottom: 24px solid rgba(255, 255, 255, 0.8);
}
.edt_down
{
	position:absolute;
	text-align:center;
	font-size:80%;
	top:8px;
	right:60px;
	width:0px;
	height:0px;
	z-index:100;
	
	border-top: 24px solid rgba(255, 255, 255, 0.8);
  	border-left: 16px solid transparent;
  	border-right: 16px solid transparent;
}
#ps {
	position:absolute;
	margin:0px auto;
	text-align:center;
	top:80px;
	left:20px;
	right:20px;
	width:220px;
	font-size:18px;
	line-height:30px;
	height:200px;
	float:center;
	border-radius: 1px;
	border-style: solid;
	border-width: 1px;
    border-color: #000000;
    color: #000000;
    background: #FFFFFF;
    z-index: 998;
}
#ps a:link { color:#000000; }
#ps a:visited { color:#000000; }
#ps a:hover { color:#666666; }
/*-------Ads -----*/
.WI_Menu_300x250_no1
{
	position:relative;
	top:0px;
	width:300px;
	height:250px;
	background: rgba(0, 0, 0, 0.1);
}
.WI_Radar_728x280_no1
{
	position:absolute;
	top:734px;
	left:0px;
	width:728px;
	height:90px;
	background: rgba(0, 0, 0, 0.1);
}
/*----- FOOTER_CSS -----*/
.footer
{
	position: relative;
    z-index: 888;
	width:100%;
	bottom:-50px;
	left:0px;
	height:50px;
	color: #FFFFFF;
	background: rgba(0, 0, 0, 0.5);
	opacity: 0.5;
}
#footer_nav {
    text-align: justify;
    min-width: 500px;
    max-width: 900px;
    margin:0px auto;
    padding-left: 0px;
    line-height:50px;
}
#footer_nav:after {
    content: '';
    display: inline-block;
    width: 100%;
}
#footer_nav li {
    display: inline-block;
}
/*----- Observation -----*/
.obs_main { 
	position:relative;
	margin-left:300px;
	width:724px;
	top:50px;
	background: rgba(0, 0, 0, 0.1);
}
.obs { 
	position:relative;
	width:724px;
	height:660px;
}
.obs_subtitle
{
	position:absolute;
	text-align:center;
	font-size:150%;
	top:160px;
	left:20px;
	right:20px;
}
.obs_weather_icon
{
	position:absolute;
	text-align:center;
	top:20px;
	left:80px;
	right:80px;
	height:200px;
	z-index:2;
}
.obs_current_text_caption
{
	position:absolute;
	text-align:center;
	font-size:100%;
	top:66px;
	left:40px;
	width:120px;
	height:40px;
	z-index:4;
	opacity: 0.3;
}
.obs_current_text
{
	position:absolute;
	text-align:center;
	font-size:200%;
	/*background-image: url('images/theme/default/backDetailExtra_grey.png');*/
	top:61px;
	left:40px;
	width:120px;
	height:40px;
	z-index:3;
	padding-top:30px;
	
	background: rgba(0, 0, 0, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* Standard syntax */
}
.obs_max_text_caption
{
	position:absolute;
	text-align:center;
	font-size:100%;
	top:66px;
	right:40px;
	width:80px;
	height:40px;
	z-index:4;
	opacity: 0.3;
}
.obs_max_text
{
	position:absolute;
	text-align:center;
	line-height:36px;
	font-size:150%;
	/*background-image: url('images/theme/default/backDetail_red.png');*/ 
	top:61px;
	right:40px;
	width:80px;
	height:40px;
	z-index:3;
	padding-top:30px;
	
	background: rgba(204, 0, 20, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(204, 0, 20, 0.5), rgba(204, 0, 20, 0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(204, 0, 20, 0.5), rgba(204, 0, 20, 0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(204, 0, 20, 0.5), rgba(204, 0, 20, 0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(204, 0, 20, 0.5), rgba(204, 0, 20, 0)); /* Standard syntax */
}
.obs_min_text_caption
{
	position:absolute;
	text-align:center;
	font-size:100%;
	top:66px;
	right:140px;
	width:80px;
	height:40px;
	z-index:4;
	opacity: 0.3;
}
.obs_min_text
{
	position:absolute;
	text-align:center;
	line-height:36px;
	font-size:150%;
	/*background-image: url('images/theme/default/backDetail_blue.png');*/ 
	top:61px;
	right:140px;
	width:80px;
	height:40px;
	z-index:3;
	padding-top:30px;
	
	background: rgba(0, 105, 186, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(0, 105, 186, 0.5), rgba(0, 105, 186, 0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0, 105, 186, 0.5), rgba(0, 105, 186, 0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0, 105, 186, 0.5), rgba(0, 105, 186, 0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0, 105, 186, 0.5), rgba(0, 105, 186, 0)); /* Standard syntax */
}
.obs_detail
{
	position:absolute;
	text-align:center;
	font-size:100%;
	top:200px;
	left:35px;
	right:35px;
	z-index:4;
	overflow:hidden;
	text-overflow:ellipsis;
	display: -webkit-box;
    -webkit-line-clamp: 5; /* number of lines to show */
    -webkit-box-orient: vertical;
}
.obs_silver_line { 
	position:absolute;
	background: #ffffff;
	background-size: 100% 100%;
	left:0px;
	right:0px;
	height:1px;
	opacity: 0.1;
}
.obs_observations
{
	position:absolute;
	text-align:left;
	line-height: 20px;
	font-size:95%;
	color:#ffffff;
	text-shadow: black 0em 0em 0em;
	top:310px;
	left:40px;
	opacity: 0.3;
}
.obs_last_reading
{
	position:absolute;
	text-align:right;
	line-height: 20px;
	font-size:95%;
	color:#ffffff;
	text-shadow: black 0em 0em 0em;
	top:310px;
	right:40px;
	opacity: 0.3;
}
.obs_table_name_left
{
	position:absolute;
	text-align:left;
	line-height: 108px;
	font-size:100%;
	color:#f0f0f0;
	top:316px;
	left:40px;
	width:200px;
	opacity: 0.7;
}
.obs_table_name_middle
{
	position:absolute;
	text-align:left;
	line-height: 108px;
	font-size:100%;
	color:#f0f0f0;
	top:316px;
	left:266px;
	width:200px;
	opacity: 0.7;
}
.obs_table_name_right
{
	position:absolute;
	text-align:left;
	line-height: 108px;
	font-size:100%;
	color:#f0f0f0;
	top:316px;
	left:495px;
	width:48%;
	opacity: 0.7;
}
.obs_table_observations_left
{
	position:absolute;
	text-align:right;
	line-height: 108px;
	font-size:100%;
	top:316px;
	right:500px;
	width:48%;
}
.obs_table_observations_middle
{
	position:absolute;
	text-align:right;
	line-height: 108px;
	font-size:100%;
	top:316px;
	right:270px;
	width:48%;
}
.obs_table_observations_right
{
	position:absolute;
	text-align:right;
	line-height: 108px;
	font-size:100%;
	top:316px;
	right:40px;
	width:200px;
}
/*----- Observation Static Radar -----*/
.rds { 
	position:relative;
	height:630px;
	width:724px;
}
.rds_title
{
	position:absolute;
	text-align:center;
	line-height: 108px;
	font-weight: bold;
	font-size:250%;
	top:4px;
	left:20px;
	right:20px;
}
.rds_loading
{
	position:absolute;
	text-align:center;
	font-size:200%;
	color:#ffffff;
	text-shadow: black 0em 0em 0em;
	top:280px;
	left:20px;
	right:20px;
	opacity: 0.5;
}
.rds_radar_static
{
	position:absolute;
	text-align:center;
	top:90px;
	left:35px;
	right:35px;
	height:512px;
	z-index:2;
	overflow:hidden;
}
.rds_radar_static_img
{
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	width:724px;
	margin: -100px 0 0 -38px;
}
.rds_radar_frame
{
	position:absolute;
	text-align:center;
	top:90px;
	left:30px;
	right:35px;
	z-index:2;
}
.rds_radar_frame_img
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:512px;
}
/*----- Observation Graph and Data -----*/
.gro { 
	position:relative;
	height:500px;
	width:724px;
	font-size:80%;
}
#gro_graph
{
	position:absolute;
	text-align:center;
	top:60px;
	left:0px;
	right:0px;
	height:450px;
	width:724px;
	z-index:2;
	background: rgba(0, 0, 0, 0.1);
}
#gro_graph_rain
{
	position:absolute;
	text-align:center;
	top:440px;
	left:10px;
	height:242px;
	width:280px;
	z-index:2;
}
#gro_graph_wind
{
	position:absolute;
	text-align:center;
	top:440px;
	right:0px;
	height:240px;
	width:300px;
	z-index:2;
}
#gro_graph_warning
{
	position:absolute;
	text-align:center;
	top:440px;
	left:240px;
	height:240px;
	width:240px;
	z-index:2;
}
/*----- Observation Nearby Observations -----*/
.nby { 
	position:relative;
	height:335px;
	width:724px;
}
.nby_subtitle
{
	position:absolute;
	text-align:center;
	font-size:150%;
	top:160px;
	left:20px;
	right:20px;
}
.nby_weather_icon
{
	position:absolute;
	text-align:center;
	top:20px;
	left:80px;
	right:80px;
	height:200px;
	z-index:2;
}
.nby_current_text_caption
{
	position:absolute;
	text-align:center;
	font-size:100%;
	top:66px;
	left:40px;
	width:120px;
	height:40px;
	z-index:4;
	opacity: 0.3;
}
.nby_current_text
{
	position:absolute;
	text-align:center;
	font-size:200%;
	/*background-image: url('images/theme/default/backDetailExtra_grey.png');*/
	top:61px;
	left:40px;
	width:120px;
	height:40px;
	z-index:3;
	padding-top:30px;
	
	background: rgba(0, 0, 0, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* Standard syntax */
}
.nby_max_text_caption
{
	position:absolute;
	text-align:center;
	font-size:100%;
	top:66px;
	right:40px;
	width:80px;
	height:40px;
	z-index:4;
	opacity: 0.3;
}
.nby_max_text
{
	position:absolute;
	text-align:center;
	line-height:56px;
	font-size:150%;
	/*background-image: url('images/theme/default/backDetail_red.png');*/ 
	top:61px;
	right:40px;
	width:80px;
	height:40px;
	z-index:3;
	padding-top:30px;
	
	background: rgba(204, 0, 20, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(204, 0, 20, 0.5), rgba(204, 0, 20, 0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(204, 0, 20, 0.5), rgba(204, 0, 20, 0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(204, 0, 20, 0.5), rgba(204, 0, 20, 0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(204, 0, 20, 0.5), rgba(204, 0, 20, 0)); /* Standard syntax */
}
.nby_min_text_caption
{
	position:absolute;
	text-align:center;
	font-size:100%;
	top:66px;
	right:140px;
	width:80px;
	height:40px;
	z-index:4;
	opacity: 0.3;
}
.nby_min_text
{
	position:absolute;
	text-align:center;
	line-height:56px;
	font-size:150%;
	/*background-image: url('images/theme/default/backDetail_blue.png');*/ 
	top:61px;
	right:140px;
	width:80px;
	height:40px;
	z-index:3;
	padding-top:30px;
	
	background: rgba(0, 105, 186, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(0, 105, 186, 0.5), rgba(0, 105, 186, 0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0, 105, 186, 0.5), rgba(0, 105, 186, 0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0, 105, 186, 0.5), rgba(0, 105, 186, 0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0, 105, 186, 0.5), rgba(0, 105, 186, 0)); /* Standard syntax */
}
.nby_observations
{
	position:absolute;
	text-align:left;
	line-height: 20px;
	font-size:95%;
	color:#ffffff;
	text-shadow: black 0em 0em 0em;
	top:210px;
	left:40px;
	opacity: 0.3;
}
.nby_last_reading
{
	position:absolute;
	text-align:right;
	line-height: 20px;
	font-size:95%;
	color:#ffffff;
	text-shadow: black 0em 0em 0em;
	top:210px;
	right:40px;
	opacity: 0.3;
}
.nby_table_name_left
{
	position:absolute;
	text-align:left;
	line-height: 108px;
	font-size:100%;
	color:#f0f0f0;
	top:216px;
	left:40px;
	width:200px;
	opacity: 0.7;
}
.nby_table_name_middle
{
	position:absolute;
	text-align:left;
	line-height: 108px;
	font-size:100%;
	color:#f0f0f0;
	top:216px;
	left:266px;
	width:200px;
	opacity: 0.7;
}
.nby_table_name_right
{
	position:absolute;
	text-align:left;
	line-height: 108px;
	font-size:100%;
	color:#f0f0f0;
	top:216px;
	left:495px;
	width:48%;
	opacity: 0.7;
}
.nby_table_observations_left
{
	position:absolute;
	text-align:right;
	line-height: 108px;
	font-size:100%;
	top:216px;
	right:500px;
	width:48%;
}
.nby_table_observations_middle
{
	position:absolute;
	text-align:right;
	line-height: 108px;
	font-size:100%;
	top:216px;
	right:270px;
	width:48%;
}
.nby_table_observations_right
{
	position:absolute;
	text-align:right;
	line-height: 108px;
	font-size:100%;
	top:216px;
	right:40px;
	width:200px;
}
/*----- Front Graph -----*/
.grm_main { 
	position:relative;
	margin-left:300px;
	width:724px;
	top:50px;
	height:3000px;
	background: rgba(0, 0, 0, 0.1);
}
.grm_inner
{
	position:absolute;
	font-size:100%;
	text-shadow: black 0em 0em 0em;
	top:440px;
	bottom:40px;
	left:20px;
	right:20px;
	height:100%;
}
/*----- Front Sattelite -----*/
.sat_img
{
	position:relative;
	text-align:center;
	top:0px;
	left:0px;
	height:500px;
	width:724px;
	z-index:2;
}
.sat_city_weather
{
	position:absolute;
	text-align:center;
	top:0px;
	left:0px;
	height:64px;
	width:120px;
	z-index:3;
}
.sat_title
{
	position:absolute;
	text-align:center;
	margin:0px auto;
	line-height: 16px;
	text-shadow: black 1px 1px 3px;
	font-size:100%;
	top:2px;
	left:20px;
	right:20px;
	z-index:4;
}
.sat_weather_icon
{
	position:absolute;
	text-align:center;
	margin:0px auto;
	top:10px;
	left:0px;
	right:0px;
	z-index:2;
}
.sat_max_text
{
	position:absolute;
	text-align:center;
	line-height:20px;
	font-size:100%;
	border-radius: 4px;
    background: rgba(204, 0, 20, 0.7);
	top:20px;
	right:0px;
	width:40px;
	height:20px;
	z-index:3;
}
.sat_min_text
{
	position:absolute;
	text-align:center;
	line-height:20px;
	font-size:100%;
	border-radius: 4px;
    background: rgba(0, 105, 186, 0.7);
	top:20px;
	left:0px;
	width:40px;
	height:20px;
	z-index:3;
}
/*----- Front Extreme -----*/
.extreme_box { 
	position:relative;
	height:360px;
}
.extreme_record { 
	position:absolute;
	top:580px;
	left:10px;
	height:130px;
	width:230px;
	background: rgba(0, 0, 0, 0.2);
}
.extreme_title_box
{
	position:absolute;
	top:0px;
	width:100%;
	height:50px;
	background: rgba(0, 0, 0, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to top right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* Standard syntax */
}
.extreme_title
{
	position:absolute;
	text-align:left;
	line-height: 30px;
	font-size:120%;
	top:0px;
	left:10px;
}
.extreme_title_sub
{
	position:absolute;
	text-align:left;
	font-size:100%;
	top:28px;
	left:10px;
	opacity: 0.3;
}
.extreme_place
{
	position:absolute;
	text-align:center;
	line-height: 25px;
	font-size:90%;
	top:104px;
	left:10px;
	right:10px;
	overflow:hidden;
	text-overflow:ellipsis;
	display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical;
}
.extreme_value
{
	position:absolute;
	text-align:center;
	line-height:20px;
	font-size:160%;
	top:60px;
	left:20px;
	right:20px;
	height:30px;
	z-index:2;
}
.extreme_time
{
	position:absolute;
	text-align:center;
	line-height:20px;
	font-size:80%;
	top:84px;
	left:20px;
	right:20px;
	height:30px;
	opacity: 0.3;
}
/*----- Front Obs Graph -----*/
.front_gro { 
	position:relative;
	height:460px;
}
#obs_chart
{
	position:absolute;
	text-align:center;
	top:70px;
	left:-20px;
	right:0px;
	height:400px;
	width:724px;
	z-index:2;
	background: rgba(0, 0, 0, 0.1);
}
/*----- Front NowBox News -----*/
.now_box {
	position:relative;
	left:00px;
	height:320px;
}
.nb_article { 
	position:absolute;
	top:580px;
	left:10px;
	height:320px;
	width:230px;
	background: rgba(0, 0, 0, 0.2);
}
.nb_title_box
{
	position:absolute;
	top:0px;
	width:100%;
	height:50px;
	background: rgba(0, 0, 0, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to top right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); /* Standard syntax */
}
.nb_name
{
	position:absolute;
	text-align:left;
	line-height: 30px;
	font-size:120%;
	top:0px;
	left:10px;
}
.nb_time
{
	position:absolute;
	text-align:left;
	font-size:100%;
	top:28px;
	left:10px;
	opacity: 0.3;
}
.nb_title
{
	position:absolute;
	text-align:left;
	line-height: 20px;
	font-size:90%;
	top:60px;
	left:10px;
	right:10px;
	height:100px;
	overflow:hidden;
	text-overflow:ellipsis;
	display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical;
}
.nb_image_container
{
	position:absolute;
	text-align:center;
	top:170px;
	left:10px;
	right:10px;
	height:140px;
	overflow:hidden;
}
.nb_image
{
	position:absolute;
	text-align:center;
	top:0px;
	left:0px;
	width: 100%; /* or any custom size */
    object-fit: contain;
}
/*----- Forecast -----*/
.frc_main { 
	position:relative;
	margin-left:300px;
	width:724px;
	top:50px;
	background: rgba(0, 0, 0, 0.1);
}
.frc { 
	position:relative;
	width:724px;
	height:330px;
}
.frc_subtitle
{
	position:absolute;
	text-align:center;
	font-size:150%;
	top:140px;
	left:20px;
	right:20px;
}
.frc_weather_icon
{
	position:absolute;
	text-align:center;
	top:20px;
	left:80px;
	right:80px;
	height:200px;
	z-index:2;
}
.frc_max_text_caption
{
	position:absolute;
	text-align:center;
	font-size:100%;
	top:66px;
	right:40px;
	width:80px;
	height:40px;
	z-index:4;
	opacity: 0.3;
}
.frc_max_text
{
	position:absolute;
	text-align:center;
	line-height:56px;
	font-size:150%;
	top:61px;
	right:40px;
	width:80px;
	height:60px;
	z-index:3;
	padding-top:10px;
	
	background: rgba(204, 0, 20, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(204, 0, 20, 0.5), rgba(204, 0, 20, 0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(204, 0, 20, 0.5), rgba(204, 0, 20, 0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(204, 0, 20, 0.5), rgba(204, 0, 20, 0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(204, 0, 20, 0.5), rgba(204, 0, 20, 0)); /* Standard syntax */
}
.frc_min_text_caption
{
	position:absolute;
	text-align:center;
	font-size:100%;
	top:66px;
	right:140px;
	width:80px;
	height:40px;
	z-index:4;
	opacity: 0.3;
}
.frc_min_text
{
	position:absolute;
	text-align:center;
	line-height:56px;
	font-size:150%;
	top:61px;
	right:140px;
	width:80px;
	height:60px;
	z-index:3;
	padding-top:10px;
	
	background: rgba(0, 105, 186, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(0, 105, 186, 0.5), rgba(0, 105, 186, 0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0, 105, 186, 0.5), rgba(0, 105, 186, 0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0, 105, 186, 0.5), rgba(0, 105, 186, 0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0, 105, 186, 0.5), rgba(0, 105, 186, 0)); /* Standard syntax */
}
.frc_chance_rain_text_caption
{
	position:absolute;
	text-align:center;
	font-size:100%;
	top:66px;
	left:40px;
	width:120px;
	height:40px;
	z-index:4;
	opacity: 0.3;
}
.frc_chance_rain_text
{
	position:absolute;
	text-align:center;
	line-height:56px;
	font-size:95%;
	top:61px;
	left:40px;
	width:120px;
	height:60px;
	z-index:3;
	padding-top:10px;
	
	background: rgba(0, 105, 186, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(0, 105, 186, 0.5), rgba(0, 105, 186, 0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0, 105, 186, 0.5), rgba(0, 105, 186, 0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0, 105, 186, 0.5), rgba(0, 105, 186, 0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0, 105, 186, 0.5), rgba(0, 105, 186, 0)); /* Standard syntax */
}
.frc_uv_text_caption
{
	position:absolute;
	text-align:center;
	font-size:100%;
	top:66px;
	left:180px;
	width:100px;
	height:40px;
	z-index:4;
	opacity: 0.3;
}
.frc_uv_text
{
	position:absolute;
	text-align:center;
	line-height:56px;
	font-size:95%;
	top:61px;
	left:180px;
	width:100px;
	height:60px;
	z-index:3;
	padding-top:10px;
	
	background: rgba(0, 105, 186, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(251, 221, 0, 0.7), rgba(251, 221, 0, 0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(244, 244, 66, 0.5), rgba(244, 244, 66, 0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(244, 244, 66, 0.5), rgba(244, 244, 66, 0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(251, 221, 0, 0.7), rgba(251, 221, 0, 0)); /* Standard syntax */
}
.frc_fire_text_caption
{
	position:absolute;
	text-align:center;
	font-size:100%;
	top:6px;
	right:0px;
	width:220px;
	height:40px;
	z-index:4;
	opacity: 0.3;
}
.frc_fire_text
{
	position:absolute;
	text-align:center;
	line-height:56px;
	font-size:100%;
	top:0px;
	right:0px;
	width:220px;
	height:60px;
	z-index:3;
	padding-top:10px;
	
	background: rgba(204, 0, 20, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(204, 0, 20, 0.5), rgba(204, 0, 20, 0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(204, 0, 20, 0.5), rgba(204, 0, 20, 0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(204, 0, 20, 0.5), rgba(204, 0, 20, 0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(204, 0, 20, 0.5), rgba(204, 0, 20, 0)); /* Standard syntax */
}
.frc_detail
{
	position:absolute;
	text-align:center;
	font-size:100%;
	top:180px;
	left:35px;
	right:35px;
	z-index:4;
	overflow:hidden;
	text-overflow:ellipsis;
	display: -webkit-box;
    -webkit-line-clamp: 5; /* number of lines to show */
    -webkit-box-orient: vertical;
}
.frc_text_outer
{
	position:absolute;
	text-align:center;
	line-height: 300px;
	top:0px;
	left:0px;
	right:0px;
	height:300px;
	z-index:4;
	background: rgba(0, 0, 0, 0.9);
}
.frc_text
{
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	font-size:140%;
	font-weight: bold;
	text-shadow: black 0em 0em 0em;
}
.frc_hourly
{
	position:absolute;
	bottom:0px;
	height:106px;
	left:0px;
	width:724px;
	background: rgba(0, 0, 0, 0.0); /* For browsers that do not support gradients */
}
.frc_silver_line { 
	position:absolute;
	text-align:center;
	line-height:28px;
	font-size:90%;
	background: #ffffff;
	background-size: 100% 100%;
	top:0px;
	left:0px;
	right:0px;
	height:1px;
	opacity: 0.1;
}
.frc_table_name
{
	position:absolute;
	text-align:left;
	line-height: 10px;
	font-size:80%;
	color:#f0f0f0;
	top:10px;
	left:40px;
	width:140px;
	opacity: 0.7;
}
.frc_table_observations
{
	position:absolute;
	text-align:center;
	line-height: 10px;
	font-size:80%;
	top:10px;
	width:120px;
}
/*----- Forecast District -----*/
.dst { 
	position:absolute;
	text-align:center;
	line-height: 40px;
	font-size:150%;
	top:10px;
	height:40px;
	width:240px;
	right:20px;
    background: #ffdd00;
    color:#000000;
    border-radius: 5px;
    z-index: 900;
}
.dst a:link { color:#000000; }
.dst a:visited { color:#000000; }
.dst a:hover { color:#444444; }
/*----- Forecast Graph -----*/
.frc_gro { 
	position:relative;
	height:360px;
}
#gw2_graph_1
{
	position:absolute;
	text-align:center;
	top:60px;
	left:0px;
	right:0px;
	height:300px;
	width:724px;
	z-index:2;
	background: rgba(0, 0, 0, 0.1);
}
/*----- Hide -----*/
.hide-hide 
{
	display:none;
}
/*----- Radar -----*/
.rad_main { 
	position:relative;
	margin-left:300px;
	width:724px;
	top:50px;
	height:1900px;
	background: rgba(0, 0, 0, 0.1);
}
.rad { 
	position:relative;
	top:61px;
	height:100%;
}
.rad_radar_img
{
	position:absolute;
	text-align:center; 
	top:20px;
	left:20px;
	width:512px;
	height:557px;
	margin:0px auto;
	z-index:-1;
	overflow:hidden;
}
.rad_silver_line { 
	position:absolute;
	background: #ffffff;
	background-size: 100% 100%;
	top:129px;
	left:0px;
	right:0px;
	height:1px;
	opacity: 0.1;
}
.rad_loops
{
	position:absolute;
	top:80px;
	right:20px;
	width:160px;
}
.rad_loop
{
	position:relative;
	text-align:left;
	font-size:90%;
	line-height:30px;
	top:0px;
	left:0px;
	width:144px;
	height:30px;
	padding-left:15px;
	background: rgba(0, 0, 0, 0.1);
}
.rad_features
{
	position:absolute;
	top:400px;
	right:20px;
	width:160px;
	height:280px;
}
.rad_feature
{
	position:relative;
	text-align:left;
	font-size:80%;
	line-height:30px;
	top:0px;
	left:0px;
	width:144px;
	height:30px;
	padding-left:15px;
	background: rgba(0, 0, 0, 0.1);
}
.rad_nearbys
{
	position:absolute;
	top:524px;
	right:20px;
	width:160px;
	height:280px;
}
.rad_nearby
{
	position:absolute;
	text-align:center;
	font-size:80%;
	line-height:20px;
	top:0px;
	left:0px;
	width:49px;
	height:58px;
	background: rgba(0, 0, 0, 0.1);
}
.nearbywrap
{
	white-space: nowrap; 
    width: 45px; 
    overflow: hidden;
    text-overflow: ellipsis;
}
.rad_controls
{
	position:absolute;
	top:634px;
	left:20px;
	width:512px;
	height:80px;
	background: rgba(0, 0, 0, 0.1);
}
.rad_control_text
{
	position:absolute;
	font-size:100%;
	line-height:26px;
	top:0px;
	left:10px;
	right:10px;
	height:26px;
}
.rad_control
{
	position:absolute;
	text-align:center;
	font-size:80%;
	line-height:16px;
	top:26px;
}
.rad_aus_map
{
	position:absolute;
	top:814px;
	left:0px;
	width:724px;
	height:600px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden; 
}
.rad_aus_radar
{
	position:absolute;
	font-size:75%;
	line-height:20px;
	width:120px;
	height:20px;
	text-shadow: black 2px 2px 2px;	
	
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   -khtml-user-select: none;
   user-select: none;
   cursor: default;
}
.rad_aus_radar a:link { color:#e0e0e0; }
.rad_aus_radar a:visited { color:#e0e0e0; }
.rad_aus_radar a:hover { color:#ffffff; }
/*
.rad_aus_radar a {text-decoration:none; }
.rad_aus_radar a.black:link { color:#ffffff; }
.rad_aus_radar a.red:link { color:#b20000; }
.rad_aus_radar a.blue:link { color:#0044b2; }
.rad_aus_radar a.black:visited { color:#000000; }
.rad_aus_radar a.red:visited { color:#b20000; }
.rad_aus_radar a.blue:visited { color:#0044b2; }
.rad_aus_radar a:hover { color:#FF0000; }*/
.rad_aus_radar_legend
{
	position:absolute;
	font-size:75%;
	line-height:20px;
	top:520px;
	left:60px;
	width:200px;
	height:80px;
	background: rgba(1.0, 1.0, 1.0, 0.1);
}
/*----- Marine -----*/
.grm_main { 
	position:relative;
	margin-left:300px;
	width:724px;
	top:50px;
	height:3000px;
	background: rgba(0, 0, 0, 0.1);
}
.grm_inner
{
	position:absolute;
	font-size:100%;
	text-shadow: black 0em 0em 0em;
	top:440px;
	bottom:40px;
	left:20px;
	right:20px;
	height:100%;
}
.grm_gro { 
	position:relative;
	height:360px;
}
#grm_graph_1
{
	position:absolute;
	text-align:center;
	top:60px;
	left:0px;
	right:0px;
	height:300px;
	width:724px;
	z-index:2;
	background: rgba(0, 0, 0, 0.1);
}
/*----- Moon -----*/
.moon_main { 
	position:relative;
	margin-left:300px;
	width:724px;
	top:50px;
	background: rgba(0, 0, 0, 0.1);
}
.moon { 
	position:relative;
	height:390px;
}
.moon_silver_line { 
	position:absolute;
	text-align:center;
	line-height:50px;
	font-weight: bold;
	font-size:125%;
	background: #ffffff; 
	background-size: 100% 100%;
	top:560px;
	left:0px;
	right:0px;
	height:2px;
	opacity: 0.3;
}
.moon_subtitle
{
	position:absolute;
	text-align:center;
	line-height: 120px;
	font-size:150%;
	top:36px;
	left:20px;
	right:220px;
}
.moon_moon_icon
{
	position:absolute;
	text-align:center;
	top:220px;
	left:30px;
	right:230px;
	height:150px;
	z-index:2;
}
.moon_moon_circle
{
	position:absolute;
	text-align:center;
	top:170px;
	left:30px;
	right:230px;
	height:180px;
	z-index:2;
}
.moon_top_label
{
	position:absolute;
	text-align:center;
	line-height: 80px;
	font-size:80%;
	top:100px;
	left:20px;
	right:220px;
}
.moon_top_value
{
	position:absolute;
	text-align:center;
	line-height: 80px;
	font-weight: bold;
	font-size:100%;
	top:120px;
	left:20px;
	right:220px;
}
.moon_topleft_label
{
	position:absolute;
	text-align:center;
	line-height: 80px;
	font-size:80%;
	top:140px;
	left:20px;
	right:500px;
}
.moon_topleft_value
{
	position:absolute;
	text-align:center;
	line-height: 80px;
	font-weight: bold;
	font-size:100%;
	top:160px;
	left:20px;
	right:500px;
}
.moon_topright_label
{
	position:absolute;
	text-align:center;
	line-height: 80px;
	font-size:80%;
	top:140px;
	left:300px;
	right:220px;
}
.moon_topright_value
{
	position:absolute;
	text-align:center;
	line-height: 80px;
	font-weight: bold;
	font-size:100%;
	top:160px;
	left:300px;
	right:220px;
}
.moon_left_label
{
	position:absolute;
	text-align:center;
	line-height: 80px;
	font-size:80%;
	top:240px;
	left:20px;
	right:600px;
}
.moon_left_value
{
	position:absolute;
	text-align:center;
	line-height: 80px;
	font-weight: bold;
	font-size:100%;
	top:260px;
	left:20px;
	right:600px;
}
.moon_right_label
{
	position:absolute;
	text-align:center;
	line-height: 80px;
	font-size:80%;
	top:240px;
	left:400px;
	right:220px;
}
.moon_right_value
{
	position:absolute;
	text-align:center;
	line-height: 80px;
	font-weight: bold;
	font-size:100%;
	top:260px;
	left:400px;
	right:220px;
}
.moon_table
{
	position:absolute;
	background: #ffffff;
	top:61px;
	right:200px;
	height:329px;
	width:1px;
	opacity: 0.1;
}
.moon_table_back
{
	position:absolute;
	background: #000000;
	top:61px;
	right:0px;
	height:329px;
	width:200px;
	opacity: 0.05;
}
.moon_table_name_left
{
	position:absolute;
	text-align:right;
	line-height: 100px;
	font-size:80%;
	color:#f0f0f0;
	top:90px;
	right:40px;
	width:200px;
}
.moon_table_observations_right
{
	position:absolute;
	text-align:right;
	line-height: 100px;
	font-size:100%;
	top:110px;
	right:40px;
	width:200px;
}
.moon_table_name_left br {
	line-height:70px;
}
.moon_table_observations_right br {
	line-height:70px;
}
/*----- Infographics -----*/
.infographics_main { 
	position:relative;
	margin-left:300px;
	width:724px;
	top:50px;
	height:3000px;
	background: rgba(0, 0, 0, 0.1);
}
#month_stats_chart
{
	position:relative;
	text-align:center;
	top:60px;
	left:0px;
	right:0px;
	height:300px;
	width:724px;
	z-index:2;
}
#month_stats_rain_chart
{
	position:relative;
	text-align:center;
	top:120px;
	left:0px;
	right:0px;
	height:480px;
	width:724px;
	z-index:2;
}
#month_stats_sunshine_chart
{
	position:relative;
	text-align:center;
	top:180px;
	left:10px;
	height:340px;
	width:390px;
	z-index:2;
}
#month_stats_solar_chart
{
	position:absolute;
	text-align:center;
	top:960px;
	left:360px;
	height:320px;
	width:340px;
	z-index:2;
}
#month_stats_3pm_chart
{
	position:relative;
	text-align:center;
	top:230px;
	left:0px;
	right:0px;
	height:300px;
	width:724px;
	z-index:2;
}
/*----- Warnings -----*/
.war_main { 
	position:relative;
	margin-left:300px;
	width:724px;
	top:50px;
	height:100%;
	min-height:1400px;
	background: rgba(0, 0, 0, 0.1);
}
.war_item { 
	position:relative;
	width:724px;
	height:100px;
}
.war_text { 
	position:relative;
	text-align:left;
	top:40px;
	left:40px;
	width:644px;
	height:40%;
}
.war_silver_line { 
	position:absolute;
	background: #ffffff;
	background-size: 100% 100%;
	bottom:0px;
	left:0px;
	right:0px;
	height:1px;
	opacity: 0.1;
}

/*----- Interactive Maps -----*/
.ina_main { 
	position:relative;
	margin-left:300px;
	width:724px;
	top:50px;
	height:1400px;
	background: rgba(0, 0, 0, 0.1);
}
.ina { 
	position:relative;
	top:80px;
	height:150px;
}
.ina_interactive_img
{
	position:absolute;
	text-align:center; 
	top:80px;
	left:20px;
	right:20px;
	z-index:-1;
}
/*----- District -----*/
.dst_main { 
	position:relative;
	margin-left:300px;
	width:724px;
	top:50px;
	height:3000px;
	background: rgba(0, 0, 0, 0.1);
}
.dst_loading
{
	position:absolute;
	font-size:100%;
	text-shadow: black 0em 0em 0em;
	top:60px;
	bottom:40px;
	left:20px;
	right:20px;
	height:100%;
}